@import "config/config";

.ce_gallery{
	ul{
		//width: max-content;
	}
	figure.image_container{
		margin: 10px;
		a.cboxElement{
			img{
				width: auto;
				height: 220px;
				border: 3px solid $white;
				border-radius: 5px;
				box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.25);
			}
		}
	}
}


